mac os 9.x auf imac g4 nicht möglich?

boernd

Neues Mitglied
Thread Starter
Registriert
28.12.2004
Beiträge
17
Hallo,

versuche gerade einen imac neu aufzusetzen. Zurzeit läuft drauf os 9.2.2. Leider hab ich nur os 9.1 installationscds, deshalb hab ich mir gedacht, dass ich zuerst mal 9.1 installier und dann auf 9.2.2 update.

Habe von cd gebootet und wollte die Installation starten. Jedoch erhalte ich folgende Fehlermeldung: "Dieses Programm kann auf Ihrem Computer nicht benutzt werden. Weitere Informationen erhalten Sie in der mitgelieferten Dokumentation."

Kann ich jetzt nur die 9.1er Version nicht installieren od. generell kein OS 9.x? Ich mein irgendwie muss doch das 9.2.2 os draufgekommen sein...

Plz help!

boernd
 

marco312

Aktives Mitglied
Registriert
14.11.2003
Beiträge
19.343
Hallo und willkommen im Forum

Welches iMac Model ist es den ?
es kann aber schon sein das du mindestens Mac Os 9.2.1 brauchst und dann kannst du das Update auf 9.2.2 Installieren.

Gruß
Marco
 

boernd

Neues Mitglied
Thread Starter
Registriert
28.12.2004
Beiträge
17
Hallo,

also es ist ein imac FP. Prozessor PowerPC G4 @ 700MHz
OS 9.2.1 kriegt man nirgends (legal) zum Download angeboten nehm ich mal an? Muss ich das dann kaufen?!
 

marco312

Aktives Mitglied
Registriert
14.11.2003
Beiträge
19.343
bei dem Mac sollte eigentlich als Original Software das Mac Os 9.2.1 & 10.1.2 dabei sein.
Wenn du es nicht hast bekommst du es entweder bei ebay oder direkt bei Apple für Ca 36,00€ man muss aber sehr hartnäckig nach fragen
 

boernd

Neues Mitglied
Thread Starter
Registriert
28.12.2004
Beiträge
17
aha, danke für die info. mal schauen ob die noch auffindbar sind...
 
Oben